Subject: ADAP Working Group Management Budget
From: [email-masked]
Date: Sun, 31 May 1998 15:23:36 EDT

The ADAP (AIDS Drug Assistance Program)                           26 Feb 1997
Future Funding Working Group

To:     ADAP Working Group Members & Fiduciary
From:    Co-Chairs:  Bill Arnold & Dorothy A. Keville

Draft Project Management Budget for: ADAP 1998 - In 12 Month Format

For The Period 1 January 1998 through 31 December 1998.
              Assumptions:  T.B.A.
                                                                           Mon
th                     Year
#A  Proj. Director PT Co-Chair: 3 3/4+ days/wk
      prox 30/yrs @ $70.71/hr=$2,121.53/wk       $  9,193.29
$110,319.56
       [Bill Arnold. --mp]

#B   Proj. Director P/T Co-Chair: 2 days/wk
   16/Hrs @ $70.00/Hr=$1,120.00/wk                $  4,853.33              $
58,240.00
        [Dorothy A. Keville. --mp]

      Fixed Expense Subtotal                                  $14,046.62

      Management retainers payable monthly on the first day of the month

Estimated Expenses reimbursable Monthly

#Exp.  -1     DAK & WEA    Phone/Fax           $     900.00             $
10,800.00
#Exp.  -2     Fiduciary:   Admin. allowance       $     250.00             $
3,000.00
#Exp.  -3     Dues/Fees - ADAP                      $       29.16
$       350.00
#Exp.  -4     Project Director's Mtg & Travel      $     750.00             $
9,000.00
#Exp.  -5        ADAP Meeting Expense
              A. Expense/Travel PWA's                 $     375.00
$    4,500.00
             B. Lunch (8 mtgs)                              $     133.00
$    1,600.00
             C. Conference call Meetings              $      558.33
$    6,700.00
#Exp.  -6  ADAP Member Dues                       $      166.66            $
2,000.00
#Exp.  -7 ADAP Contingency                          $          0.00
$         00.00

	          Variable Expense Subtotal                $   3,162.48

                            Total 1 Month budget             $17,209.10

                         Total 1 Year Budget                $ 206,509.56

As Adopted ADAP Meeting  26 February 1998
Washington, DC  (202) 462-0260